<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000174" xml:lang="es">
   <Header>
      <Title>Transferencia de libros de activos</Title>
      <Keyword type="header" order="d1e1373614">
         <Level1>Transferencia</Level1>
         <Level2>Libros de activos</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1373619">
         <Level1>Transacciones</Level1>
         <Level2>Transferencia de libros de activos</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1373624">
         <Level1>Libros de activos</Level1>
         <Level2>Transferir</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Puede transferir un activo después de haberlo capitalizado y antes de haberlo enajenado. En cada transferencia, debe indicar la fecha en la que debe entrar en vigor la transferencia. Si esta fecha pertenece a un período anterior, ERP LN debe revertir las amortizaciones que se hayan producido desde ese período hasta el momento actual.</Paragraph>
      <Paragraph>Durante una transferencia, ERP LN transfiere todos los libros asociados con el activo seleccionado. Si no necesita todos los libros, puede enajenarlos. Además, ERP LN debe crear los libros que no están asociados con el activo de origen pero que se necesitan en la sesión <GUIRef href="/baanerp/tf/fam/tffam0110m000" role="session">Libro predeterminado (tffam0110m000)</GUIRef> para el activo de destino. ERP LN utiliza la categoría de destino y los parámetros para completar estos nuevos libros con los valores necesarios.</Paragraph>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Si se transfiere un libro de activos enajenados, el estatus del libro del activo de destino se establecer en <GUIRef href="/baanerp/tf/domains/fam.bsta#disp" role="option">Enajenado</GUIRef>.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000137" role="manual">Transferencia de activos</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000141" role="manual">Reglas para la transferencia</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000074" role="manual">Transferencia de cuentas vintage/de grupo</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000056" role="manual">Activos y libros relacionados</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/000053" role="manual">Uso de libros predeterminados</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>